/*Generales*/
html{font-size: 16px;}
*{margin: 0; padding: 0}

body {background: #bbde8c; 
    font-family: monospace; 
    text-align: center}

/*VN06*/
.vn {color: #567b4b; 
    font-size: 3rem;
    margin: 0rem 2rem 0rem 2rem; 
    border: solid #567b4b; 
    border-width: 0.2rem; 
    height: 3.5rem; width: 8rem;}

/*Menú inicio*/
.inicio {display: flex;
    justify-content: flex-start;
	align-items: center;
    margin: 0.7rem}

.menu li  {display: inline;}

.menu li a {text-decoration: none;
    color: #385a2e; 
    font-weight: 700; font-size: 120%; 
    padding: 0.4rem}

.menu li a:hover {font-weight: bolder; color: #668d5a; border-bottom:3px solid #668d5a;}


/*Título y subtitulo*/
h1 {font-family: 'Syncopate', sans-serif;
    color: #bbde8c;
    font-size: 3.4rem; 
    font-weight: 600;
    padding: 0.2rem;
    text-align: center; 
    background:#32482c;
    margin align-content: flex-start;}

h2 {color: #567b4b; 
    font-size: 1.4rem; 
    margin: 1rem 5rem 1.2rem 5rem;
    text-align: center}

/*Imagen*/
img {margin align-content: flex-start; 
    border-radius: 50%;}

/*Subtitulos*/

.subtitu1 {background:#32482c; 
width: 63.1rem;
height: 2.3rem;
margin: auto;}

.subtitu1 h2 {color:#bbde8c;
text-align: center;
padding: 0.3rem;} 

.subtitu2 {background:#32482c; 
width: 63.1rem;
height: 2.3rem;
margin: auto;}

.subtitu2 h2 {color:#bbde8c;
text-align: center;
padding: 0.3rem;} 

h3 {color: #32482c; 
    font-size: 1.3rem; 
    margin: 1rem 0rem 0.3rem 0rem; 
    text-align: center; background-color:#96b270; 
    padding: 0.2%}

/*Materias cursadas*/
.aprobadas {display: flex;
	justify-content: center;
	align-content: center; 
    white-space: nowrap;}

ul li {list-style-type: none; color: #2d4327;font-size: 1rem;margin: 0.2rem}

/*Sección cuadros*/
article h3 {border: solid #96b270; border-width: 0.2rem;  margin: 0.5rem}
article ul {border: solid #96b270; border-width: 0.2rem;  margin: 0.5rem; height: 80%; width: 20rem}

/*Materias restantes*/
.restantes {display: flex;
	justify-content: center;
	align-content: center; 
    white-space: nowrap; 
    height: 11rem}

/*Menú equipo*/
.integrantes {background:#32482c; padding: 0.5rem; margin: 2rem 0rem 0rem 0rem}
.nosotras {color: #bbde8c; font-size: 1.5rem; margin: 0rem 0rem 0.5rem 0rem}

.equipo li {list-style-type: none;
    display: inline; 
    padding: 1rem 1rem 0rem 1rem; 
    margin: 1rem; 
    color:#bbde8c; font-size: 1.2rem}

.equipo li a {text-decoration: none;
              color: #bbde8c; 
              font-weight: 700;
              margin: 2rem}

.equipo li a:hover {color: #e0ffb6;}


/*Datos comisión*/
.comision {font-size: 1rem; margin: 2rem 0rem 2rem 0rem; color: #32482c}
.comision h3 {background: none; margin: 0.1rem; font-size: 1rem}
.comision p {color: #32482c;}

    
/*Pie de p+agina*/
footer {text-align: center; font-family: monospace; color:#32482c; font-style: italic; margin: 3rem 3rem 2rem 3rem; font-size: 0.8rem; padding: 1rem; background:#96b270 }

footer a {text-decoration: none; font-style: normal; color: #32482c; font-weight: 700;}





/*RESPONSIVE - 1090px*/

@media (max-width: 1090px) {
    
body {background:#f0fddf; text-align: center}

.inicio {background: #ffffff; 
    margin:0rem; 
    position: fixed; 
    width:100%; 
    border-bottom: 3px solid #32482c}

.vn {margin-top: 0.6rem; margin-bottom: 1rem}

/*Menú inicio*/

.menu li a:hover {color: #96b270; border-color: #96b270 }
    
/*Título*/
h1 {color: #32482c;
    font-size: 3rem; 
    font-weight: 700;
    background:#bbde8c; padding-top: 6.5rem}
    
/*Imagen*/
img {border: solid#bbde8c}
       
/*Materias cursadas*/
.aprobadas{ display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center; }

h2 { font-size: 1.3rem;}
    
/*Subtitulos*/
.subtitu1 {background:#32482c; 
width: 20.4rem;
height: 2.3rem;
margin: auto;}

.subtitu1 h2 {color:#bbde8c;
text-align: center; padding: 0.3rem;
font-size: 1.2rem; margin: 1rem;} 
    
.subtitu2 {background:#32482c; 
width: 20.4rem;
height: 2.3rem;
margin: auto;}

.subtitu2 h2 {color:#bbde8c;
text-align: center; padding: 0.3rem;
font-size: 1.2rem; margin: 1rem;} 


/*Menú equipo*/
    
.nosotras {color: #bbde8c; font-size: 1.3rem; margin: 0rem 0rem 0.5rem 0rem}
    
.equipo li{ display: block; padding: inherit}
       
}


/*RESPONSIVE - 768*/

@media (max-width: 768px) {
 
.inicio {display: block; padding-bottom: 0.5rem;}
    
.vn {margin:auto; 
    margin-top: 0.6rem; 
    margin-bottom: 0.6rem;  
    font-size: 2.6rem; height: 3.1rem; width: 7rem; font-weight: 500 }
    
.menu li a {font-size: 1.1rem}    
    
.menu li a:hover {font-weight: bolder; color: #668d5a; border-bottom:none;}
    
h1 {padding-top: 7.5rem}  
    
.aprobadas {display: none}
    
.aprobadas article h3 {width:19.9rem; margin: auto; margin-top: 0.2rem}
    
.aprobadas article ul {width:19.9rem; margin: auto; margin-top: 0.2rem}
    
.restantes {display: none}   
    
.restantes article ul {width:19.9rem; margin: auto; margin-top: 0.2rem}

    
}


/*RESPONSIVE - 530*/

@media (max-width: 530px) {
    
.inicio {margin:0rem;}

.vn {margin:auto; margin-top: 0.6rem; 
    margin-bottom: 0.6rem; 
    font-weight: 500; 
    font-size: 2.2rem; height: 2.5rem; width: 6rem;}
    
h1 {font-size: 2rem; padding-top: 7.3rem}
    
h2 {font-size: 1rem; margin: auto; margin-top: 0.6rem}
    
.menu li a {font-size: 1rem}
    
    
}


/*RESPONSIVE - 420*/

@media (max-width: 420px) {
    
.menu li a {font-size: 0.9rem; margin: auto; }
    
h2 {margin-bottom: 0.4rem}  
    
.nosotras {font-size: 1.09rem}
.equipo li {font-size: 1.15rem}
    
.comision {font-size: 0.8rem} 
.comision h3 {0.8rem}
    
    
}

    
